Bug 129220 - Goes into busy loop after logout
Goes into busy loop after logout
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnomemeeting (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-05 06:26 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 23:18:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-08-05 06:26:47 EDT
Description of problem:
I have gnomemeeting start on log-in, and it works very well.  The
problem comes when I log out with the icon still on the systray.  I
momentarily see the gnomemeeting window appear before the log-out
completes, and very often the gnomemeeting process will still be
present afterwards.  In this case, it uses 100% CPU.

Version-Release number of selected component (if applicable):
gnomemeeting-1.0.2-2

How reproducible:
Very frequently.
Comment 1 Daniel Reed 2004-10-08 23:18:21 EDT
Migrated to: http://bugzilla.gnome.org/show_bug.cgi?id=154953

Note You need to log in before you can comment on or make changes to this bug.